import React, { useState, useEffect } from 'react';
import styles from './index.less';

const PanoramaConfig = () => {
  useEffect(() => {}, []);

  return (
    <div className={styles.pageContent}>
      <div className={styles.tip}>此功能待开发</div>
    </div>
  );
};

export default PanoramaConfig;
